SmartQ5がついにEclairに

とりあえず早速Tuboroid最新版を試しましたが動作しました。
いまだにDroidErisといったAndroid1.5世代の端末は存在していますが、早く最低1.6以上になるといいですね。
ところで北米の既存のAndroid端末は2010Q2までに全て2.0/2.1にアップグレードされるとか何とかいう話ですが日本の端末はどうなんでしょうね
まあ俺はHT-03AにMagicの野良ファーム入れることにはなると思いますが……
Q2に世界中のAndroid端末が2.0以上になってたらいいのになぁ
Android2.0未満には日本語周りに文字化けバグがあるので2.0以上に上げるインセンティブは北米より更に強いと思うのですよ

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です